body {
    font-family: "Anta", sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* Navbar */
.nav-link {
    font-weight: bold;
    color: black !important;
}

.nav-link:hover {
    font-weight: bold;
    color: #0d6efd !important;
}

a{
    text-decoration: none;
}


  


